.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.031000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.740000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.638000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.919000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.059000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.393440,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.393440,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.393440,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-5.399369px;}
.lsc{letter-spacing:-3.024000px;}
.lsf{letter-spacing:-2.844000px;}
.ls10{letter-spacing:-1.764000px;}
.ls28{letter-spacing:-1.476000px;}
.ls9{letter-spacing:-1.224000px;}
.ls24{letter-spacing:-0.720000px;}
.lsd{letter-spacing:-0.684000px;}
.ls22{letter-spacing:-0.648000px;}
.ls27{letter-spacing:-0.612000px;}
.ls5{letter-spacing:-0.540000px;}
.ls23{letter-spacing:-0.468000px;}
.ls2{letter-spacing:-0.252000px;}
.ls2c{letter-spacing:-0.180000px;}
.ls1{letter-spacing:-0.160000px;}
.ls20{letter-spacing:-0.144000px;}
.ls1a{letter-spacing:-0.104000px;}
.ls31{letter-spacing:-0.020295px;}
.ls0{letter-spacing:0.000000px;}
.ls6{letter-spacing:0.036000px;}
.ls13{letter-spacing:0.055096px;}
.ls32{letter-spacing:0.056000px;}
.ls3{letter-spacing:0.072000px;}
.ls2a{letter-spacing:0.108000px;}
.ls18{letter-spacing:0.144000px;}
.ls7{letter-spacing:0.180000px;}
.lsb{letter-spacing:0.216000px;}
.ls19{letter-spacing:0.252000px;}
.ls25{letter-spacing:0.280000px;}
.lsa{letter-spacing:0.288000px;}
.ls26{letter-spacing:0.320000px;}
.ls8{letter-spacing:0.324000px;}
.ls12{letter-spacing:0.360000px;}
.ls2d{letter-spacing:0.396000px;}
.lse{letter-spacing:0.432000px;}
.ls17{letter-spacing:0.468000px;}
.ls16{letter-spacing:0.540000px;}
.ls1d{letter-spacing:0.720000px;}
.ls21{letter-spacing:0.756000px;}
.ls1e{letter-spacing:0.792000px;}
.ls4{letter-spacing:0.828000px;}
.ls2b{letter-spacing:1.008000px;}
.ls1f{letter-spacing:1.080000px;}
.ls29{letter-spacing:1.116000px;}
.ls1c{letter-spacing:1.152000px;}
.ls2e{letter-spacing:1.200000px;}
.ls30{letter-spacing:1.224000px;}
.ls1b{letter-spacing:1.440000px;}
.ls2f{letter-spacing:1.920000px;}
.ls14{letter-spacing:2.038537px;}
.ls11{letter-spacing:15.889751px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws11{word-spacing:-15.889751px;}
.ws14{word-spacing:-2.038537px;}
.ws2d{word-spacing:-1.920000px;}
.ws2e{word-spacing:-1.224000px;}
.ws2b{word-spacing:-1.200000px;}
.ws1e{word-spacing:-1.152000px;}
.ws26{word-spacing:-1.116000px;}
.ws1b{word-spacing:-1.080000px;}
.ws27{word-spacing:-1.008000px;}
.ws4{word-spacing:-0.828000px;}
.ws1c{word-spacing:-0.792000px;}
.ws1d{word-spacing:-0.720000px;}
.ws29{word-spacing:-0.648000px;}
.ws16{word-spacing:-0.540000px;}
.ws17{word-spacing:-0.468000px;}
.wse{word-spacing:-0.432000px;}
.ws20{word-spacing:-0.396000px;}
.ws12{word-spacing:-0.360000px;}
.ws8{word-spacing:-0.324000px;}
.ws23{word-spacing:-0.320000px;}
.wsa{word-spacing:-0.288000px;}
.ws22{word-spacing:-0.280000px;}
.ws19{word-spacing:-0.252000px;}
.wsb{word-spacing:-0.216000px;}
.ws7{word-spacing:-0.180000px;}
.ws18{word-spacing:-0.144000px;}
.ws24{word-spacing:-0.108000px;}
.ws3{word-spacing:-0.072000px;}
.ws30{word-spacing:-0.056000px;}
.ws13{word-spacing:-0.055096px;}
.ws6{word-spacing:-0.036000px;}
.ws0{word-spacing:0.000000px;}
.ws2f{word-spacing:0.020295px;}
.ws1a{word-spacing:0.104000px;}
.ws1f{word-spacing:0.144000px;}
.ws1{word-spacing:0.160000px;}
.ws2a{word-spacing:0.180000px;}
.ws2c{word-spacing:0.240000px;}
.ws2{word-spacing:0.252000px;}
.ws5{word-spacing:0.540000px;}
.ws21{word-spacing:0.648000px;}
.wsd{word-spacing:0.684000px;}
.ws28{word-spacing:0.900000px;}
.ws9{word-spacing:1.224000px;}
.ws25{word-spacing:1.476000px;}
.ws10{word-spacing:1.764000px;}
.wsf{word-spacing:2.844000px;}
.wsc{word-spacing:3.024000px;}
.ws15{word-spacing:5.399369px;}
._6{margin-left:-7.288000px;}
._4{margin-left:-6.240000px;}
._5{margin-left:-4.898400px;}
._2{margin-left:-2.955600px;}
._1{margin-left:-1.785600px;}
._0{width:1.152000px;}
._3{width:3.024000px;}
._e{width:54.021600px;}
._9{width:99.540000px;}
._a{width:195.084000px;}
._d{width:436.865600px;}
._b{width:467.856000px;}
._8{width:493.221600px;}
._7{width:551.628000px;}
._c{width:575.080000px;}
.fc8{color:rgb(11,26,23);}
.fc7{color:rgb(238,36,39);}
.fc4{color:rgb(4,6,6);}
.fc6{color:rgb(12,26,23);}
.fc5{color:rgb(0,0,0);}
.fc0{color:rgb(35,31,32);}
.fc9{color:rgb(5,6,6);}
.fc1{color:rgb(5,6,6);}
.fc2{color:rgb(22,18,16);}
.fc3{color:rgb(255,255,255);}
.fsf{font-size:10.147600px;}
.fs10{font-size:24.000000px;}
.fsd{font-size:27.927200px;}
.fs4{font-size:35.389200px;}
.fs3{font-size:35.516800px;}
.fs0{font-size:36.000000px;}
.fsb{font-size:40.000000px;}
.fse{font-size:44.000000px;}
.fsa{font-size:48.000000px;}
.fs8{font-size:52.000000px;}
.fs5{font-size:55.095600px;}
.fs7{font-size:56.000000px;}
.fs9{font-size:56.724000px;}
.fsc{font-size:72.000000px;}
.fs1{font-size:80.000000px;}
.fs2{font-size:88.000000px;}
.fs6{font-size:104.000000px;}
.y44{bottom:9.663650px;}
.y0{bottom:52.194276px;}
.y1{bottom:103.732511px;}
.yd1{bottom:128.294816px;}
.ycf{bottom:140.454637px;}
.yd0{bottom:141.142638px;}
.y97{bottom:157.894591px;}
.y96{bottom:174.762176px;}
.y95{bottom:191.629760px;}
.y94{bottom:208.497344px;}
.y38{bottom:208.564795px;}
.y34{bottom:208.579249px;}
.y93{bottom:225.364928px;}
.y37{bottom:225.432379px;}
.y33{bottom:225.446833px;}
.y92{bottom:242.232512px;}
.y36{bottom:242.299963px;}
.y32{bottom:242.314417px;}
.y35{bottom:259.167547px;}
.y31{bottom:259.182001px;}
.yca{bottom:276.035131px;}
.yc9{bottom:292.902715px;}
.y91{bottom:309.688395px;}
.y56{bottom:309.765482px;}
.y30{bottom:309.770299px;}
.y90{bottom:326.555979px;}
.y55{bottom:326.633066px;}
.yc8{bottom:327.004689px;}
.y8f{bottom:343.423563px;}
.yc7{bottom:343.495832px;}
.y8e{bottom:360.291147px;}
.yc6{bottom:360.358598px;}
.y8d{bottom:377.158731px;}
.yce{bottom:377.197275px;}
.y8c{bottom:394.026315px;}
.ycd{bottom:394.064859px;}
.yc5{bottom:394.079312px;}
.yc4{bottom:410.371154px;}
.y8b{bottom:410.893899px;}
.ycc{bottom:410.932443px;}
.yc3{bottom:410.946897px;}
.y8a{bottom:427.761483px;}
.ycb{bottom:427.800027px;}
.yc2{bottom:427.809663px;}
.y2c{bottom:429.868044px;}
.y2a{bottom:431.146861px;}
.y29{bottom:431.331572px;}
.y2e{bottom:431.453466px;}
.y2d{bottom:431.460726px;}
.y2f{bottom:432.670097px;}
.y89{bottom:444.629068px;}
.y88{bottom:461.496652px;}
.y87{bottom:478.364236px;}
.ya8{bottom:478.369054px;}
.y9d{bottom:478.378690px;}
.ya7{bottom:495.236638px;}
.y6{bottom:495.246274px;}
.y54{bottom:495.255910px;}
.yb3{bottom:512.060861px;}
.y86{bottom:512.084950px;}
.y5{bottom:512.113858px;}
.y2b{bottom:512.123494px;}
.yb2{bottom:528.928445px;}
.y85{bottom:528.952534px;}
.ya6{bottom:528.957352px;}
.y4{bottom:528.981442px;}
.yb1{bottom:545.796029px;}
.y84{bottom:545.820118px;}
.ya5{bottom:545.824936px;}
.y53{bottom:545.844208px;}
.y3{bottom:545.849026px;}
.yb0{bottom:562.663613px;}
.y83{bottom:562.687703px;}
.ya4{bottom:562.692520px;}
.y7{bottom:562.702156px;}
.y52{bottom:562.711792px;}
.yaf{bottom:579.531197px;}
.y82{bottom:579.555287px;}
.y9c{bottom:579.569740px;}
.yae{bottom:596.398781px;}
.ya3{bottom:596.413235px;}
.y81{bottom:596.422871px;}
.y9b{bottom:596.437325px;}
.yad{bottom:613.266365px;}
.ya2{bottom:613.280819px;}
.y80{bottom:613.290455px;}
.y25{bottom:615.605793px;}
.y19{bottom:630.071316px;}
.yac{bottom:630.133949px;}
.ya1{bottom:630.148403px;}
.y7f{bottom:630.158039px;}
.y28{bottom:638.407259px;}
.y18{bottom:646.938900px;}
.yab{bottom:647.001533px;}
.ya0{bottom:647.015987px;}
.y7d{bottom:647.025623px;}
.y17{bottom:663.806484px;}
.yaa{bottom:663.869118px;}
.y51{bottom:663.874096px;}
.y9f{bottom:663.883571px;}
.y7e{bottom:663.893207px;}
.y27{bottom:670.891078px;}
.y16{bottom:680.674068px;}
.y50{bottom:680.741680px;}
.y9e{bottom:680.751155px;}
.y15{bottom:697.541653px;}
.ya9{bottom:697.589832px;}
.y4f{bottom:697.609264px;}
.y9a{bottom:697.613922px;}
.y26{bottom:707.424679px;}
.y77{bottom:714.385147px;}
.y14{bottom:714.409237px;}
.y4e{bottom:714.476848px;}
.y76{bottom:731.252731px;}
.y13{bottom:731.276821px;}
.y61{bottom:731.325000px;}
.y75{bottom:748.120315px;}
.y12{bottom:748.144405px;}
.y60{bottom:748.192584px;}
.y1f{bottom:755.372871px;}
.y74{bottom:764.987899px;}
.y11{bottom:765.011989px;}
.yc1{bottom:765.045875px;}
.y58{bottom:765.055350px;}
.y5f{bottom:765.060168px;}
.y1e{bottom:769.105056px;}
.y73{bottom:781.855484px;}
.y10{bottom:781.879573px;}
.yc0{bottom:781.913459px;}
.y57{bottom:781.922935px;}
.y5e{bottom:781.927753px;}
.y20{bottom:786.306933px;}
.yf{bottom:798.747157px;}
.y1d{bottom:808.290979px;}
.ye{bottom:815.614741px;}
.y22{bottom:819.473672px;}
.y72{bottom:832.443782px;}
.yd{bottom:832.482326px;}
.y4d{bottom:832.506576px;}
.y24{bottom:845.267593px;}
.y71{bottom:849.311366px;}
.yc{bottom:849.349910px;}
.y4c{bottom:849.374160px;}
.y1c{bottom:863.975488px;}
.y70{bottom:866.178950px;}
.yb{bottom:866.217494px;}
.ybf{bottom:866.222472px;}
.y4b{bottom:866.241744px;}
.y6f{bottom:883.046534px;}
.ya{bottom:883.085078px;}
.ybe{bottom:883.090056px;}
.y1b{bottom:888.972913px;}
.y23{bottom:892.125287px;}
.y21{bottom:897.802740px;}
.y6e{bottom:899.914118px;}
.y9{bottom:899.952662px;}
.ybd{bottom:899.957640px;}
.y5d{bottom:899.971934px;}
.y6d{bottom:916.781703px;}
.y8{bottom:916.820246px;}
.y6c{bottom:933.649287px;}
.y48{bottom:933.687830px;}
.y5c{bottom:933.692648px;}
.y6b{bottom:950.516871px;}
.y47{bottom:950.555414px;}
.ybb{bottom:967.399069px;}
.y7b{bottom:984.179770px;}
.y64{bottom:984.252039px;}
.y46{bottom:984.280947px;}
.y1a{bottom:991.969886px;}
.y7a{bottom:1001.047354px;}
.y63{bottom:1001.119623px;}
.y79{bottom:1017.914938px;}
.y62{bottom:1017.987207px;}
.ybc{bottom:1034.854952px;}
.y45{bottom:1034.869245px;}
.yba{bottom:1068.575666px;}
.y6a{bottom:1085.414182px;}
.yb9{bottom:1085.443251px;}
.y3b{bottom:1085.457544px;}
.y78{bottom:1102.223951px;}
.y69{bottom:1102.281766px;}
.yb8{bottom:1102.310835px;}
.y5b{bottom:1102.325128px;}
.y68{bottom:1136.002481px;}
.yb7{bottom:1136.031549px;}
.y67{bottom:1152.870065px;}
.y3f{bottom:1152.894315px;}
.yb6{bottom:1152.899133px;}
.y66{bottom:1169.737649px;}
.y42{bottom:1169.761739px;}
.y3e{bottom:1169.761899px;}
.yb5{bottom:1169.766717px;}
.y43{bottom:1175.407072px;}
.y65{bottom:1186.605233px;}
.y41{bottom:1186.629323px;}
.y3d{bottom:1186.629483px;}
.y5a{bottom:1186.634141px;}
.yb4{bottom:1186.634301px;}
.y40{bottom:1203.496907px;}
.y3c{bottom:1203.497068px;}
.y7c{bottom:1220.359673px;}
.y4a{bottom:1237.222439px;}
.y99{bottom:1243.678149px;}
.y3a{bottom:1249.406992px;}
.y59{bottom:1268.444252px;}
.y98{bottom:1270.966922px;}
.y39{bottom:1283.145373px;}
.y49{bottom:1287.810738px;}
.y2{bottom:1304.673665px;}
.h17{height:8.625460px;}
.h14{height:19.549040px;}
.h18{height:19.728000px;}
.h9{height:25.560000px;}
.h7{height:25.763338px;}
.h6{height:25.856230px;}
.h11{height:28.400000px;}
.h2{height:29.592000px;}
.h4{height:30.600000px;}
.h13{height:34.080000px;}
.h8{height:34.985706px;}
.hd{height:35.318662px;}
.h16{height:36.168000px;}
.h15{height:39.456000px;}
.he{height:39.706800px;}
.h10{height:40.800000px;}
.hc{height:47.600000px;}
.h12{height:61.200000px;}
.h3{height:68.000000px;}
.h5{height:74.800000px;}
.hb{height:85.488000px;}
.ha{height:88.400000px;}
.hf{height:1272.737352px;}
.h1{height:1288.797129px;}
.h0{height:1352.056592px;}
.w2{width:90.609264px;}
.w5{width:883.287752px;}
.w4{width:884.090741px;}
.w1{width:885.696719px;}
.w3{width:921.028229px;}
.w0{width:956.000000px;}
.x17{left:27.301621px;}
.x16{left:30.755598px;}
.x0{left:43.361399px;}
.x3{left:45.535411px;}
.x18{left:54.628457px;}
.x23{left:57.508617px;}
.x22{left:75.902041px;}
.xe{left:79.390194px;}
.x24{left:87.580550px;}
.x13{left:97.894300px;}
.x12{left:131.299600px;}
.x8{left:139.477399px;}
.x9{left:140.710630px;}
.x4{left:145.193074px;}
.x26{left:158.092608px;}
.xd{left:194.638398px;}
.x25{left:197.692647px;}
.xf{left:236.840763px;}
.x19{left:328.444609px;}
.x20{left:334.599679px;}
.x1e{left:342.173470px;}
.x1c{left:344.081371px;}
.x10{left:411.106666px;}
.x7{left:416.921341px;}
.x5{left:440.927014px;}
.x6{left:442.032844px;}
.x15{left:474.266102px;}
.x1b{left:488.242444px;}
.x11{left:502.365091px;}
.x21{left:535.515844px;}
.x14{left:572.910714px;}
.x1f{left:626.710968px;}
.x1a{left:627.898589px;}
.x1d{left:632.955010px;}
.x2{left:646.437675px;}
.x27{left:703.355292px;}
.xa{left:705.377539px;}
.x28{left:745.263441px;}
.xb{left:796.156072px;}
.xc{left:837.119370px;}
.x1{left:893.956102px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-4.482726pt;}
.lsc{letter-spacing:-2.510620pt;}
.lsf{letter-spacing:-2.361178pt;}
.ls10{letter-spacing:-1.464528pt;}
.ls28{letter-spacing:-1.225422pt;}
.ls9{letter-spacing:-1.016203pt;}
.ls24{letter-spacing:-0.597767pt;}
.lsd{letter-spacing:-0.567878pt;}
.ls22{letter-spacing:-0.537990pt;}
.ls27{letter-spacing:-0.508102pt;}
.ls5{letter-spacing:-0.448325pt;}
.ls23{letter-spacing:-0.388548pt;}
.ls2{letter-spacing:-0.209218pt;}
.ls2c{letter-spacing:-0.149442pt;}
.ls1{letter-spacing:-0.132837pt;}
.ls20{letter-spacing:-0.119553pt;}
.ls1a{letter-spacing:-0.086344pt;}
.ls31{letter-spacing:-0.016850pt;}
.ls0{letter-spacing:0.000000pt;}
.ls6{letter-spacing:0.029888pt;}
.ls13{letter-spacing:0.045742pt;}
.ls32{letter-spacing:0.046493pt;}
.ls3{letter-spacing:0.059777pt;}
.ls2a{letter-spacing:0.089665pt;}
.ls18{letter-spacing:0.119553pt;}
.ls7{letter-spacing:0.149442pt;}
.lsb{letter-spacing:0.179330pt;}
.ls19{letter-spacing:0.209218pt;}
.ls25{letter-spacing:0.232465pt;}
.lsa{letter-spacing:0.239107pt;}
.ls26{letter-spacing:0.265674pt;}
.ls8{letter-spacing:0.268995pt;}
.ls12{letter-spacing:0.298883pt;}
.ls2d{letter-spacing:0.328772pt;}
.lse{letter-spacing:0.358660pt;}
.ls17{letter-spacing:0.388548pt;}
.ls16{letter-spacing:0.448325pt;}
.ls1d{letter-spacing:0.597767pt;}
.ls21{letter-spacing:0.627655pt;}
.ls1e{letter-spacing:0.657543pt;}
.ls4{letter-spacing:0.687432pt;}
.ls2b{letter-spacing:0.836873pt;}
.ls1f{letter-spacing:0.896650pt;}
.ls29{letter-spacing:0.926538pt;}
.ls1c{letter-spacing:0.956427pt;}
.ls2e{letter-spacing:0.996278pt;}
.ls30{letter-spacing:1.016203pt;}
.ls1b{letter-spacing:1.195533pt;}
.ls2f{letter-spacing:1.594045pt;}
.ls14{letter-spacing:1.692458pt;}
.ls11{letter-spacing:13.192172pt;}
.ws11{word-spacing:-13.192172pt;}
.ws14{word-spacing:-1.692458pt;}
.ws2d{word-spacing:-1.594045pt;}
.ws2e{word-spacing:-1.016203pt;}
.ws2b{word-spacing:-0.996278pt;}
.ws1e{word-spacing:-0.956427pt;}
.ws26{word-spacing:-0.926538pt;}
.ws1b{word-spacing:-0.896650pt;}
.ws27{word-spacing:-0.836873pt;}
.ws4{word-spacing:-0.687432pt;}
.ws1c{word-spacing:-0.657543pt;}
.ws1d{word-spacing:-0.597767pt;}
.ws29{word-spacing:-0.537990pt;}
.ws16{word-spacing:-0.448325pt;}
.ws17{word-spacing:-0.388548pt;}
.wse{word-spacing:-0.358660pt;}
.ws20{word-spacing:-0.328772pt;}
.ws12{word-spacing:-0.298883pt;}
.ws8{word-spacing:-0.268995pt;}
.ws23{word-spacing:-0.265674pt;}
.wsa{word-spacing:-0.239107pt;}
.ws22{word-spacing:-0.232465pt;}
.ws19{word-spacing:-0.209218pt;}
.wsb{word-spacing:-0.179330pt;}
.ws7{word-spacing:-0.149442pt;}
.ws18{word-spacing:-0.119553pt;}
.ws24{word-spacing:-0.089665pt;}
.ws3{word-spacing:-0.059777pt;}
.ws30{word-spacing:-0.046493pt;}
.ws13{word-spacing:-0.045742pt;}
.ws6{word-spacing:-0.029888pt;}
.ws0{word-spacing:0.000000pt;}
.ws2f{word-spacing:0.016850pt;}
.ws1a{word-spacing:0.086344pt;}
.ws1f{word-spacing:0.119553pt;}
.ws1{word-spacing:0.132837pt;}
.ws2a{word-spacing:0.149442pt;}
.ws2c{word-spacing:0.199256pt;}
.ws2{word-spacing:0.209218pt;}
.ws5{word-spacing:0.448325pt;}
.ws21{word-spacing:0.537990pt;}
.wsd{word-spacing:0.567878pt;}
.ws28{word-spacing:0.747208pt;}
.ws9{word-spacing:1.016203pt;}
.ws25{word-spacing:1.225422pt;}
.ws10{word-spacing:1.464528pt;}
.wsf{word-spacing:2.361178pt;}
.wsc{word-spacing:2.510620pt;}
.ws15{word-spacing:4.482726pt;}
._6{margin-left:-6.050727pt;}
._4{margin-left:-5.180645pt;}
._5{margin-left:-4.066806pt;}
._2{margin-left:-2.453832pt;}
._1{margin-left:-1.482461pt;}
._0{width:0.956427pt;}
._3{width:2.510620pt;}
._e{width:44.850435pt;}
._9{width:82.641246pt;}
._a{width:161.964886pt;}
._d{width:362.699591pt;}
._b{width:388.428798pt;}
._8{width:409.488119pt;}
._7{width:457.978953pt;}
._c{width:477.449543pt;}
.fsf{font-size:8.424857pt;}
.fs10{font-size:19.925556pt;}
.fsd{font-size:23.186042pt;}
.fs4{font-size:29.381229pt;}
.fs3{font-size:29.487167pt;}
.fs0{font-size:29.888335pt;}
.fsb{font-size:33.209261pt;}
.fse{font-size:36.530187pt;}
.fsa{font-size:39.851113pt;}
.fs8{font-size:43.172039pt;}
.fs5{font-size:45.742104pt;}
.fs7{font-size:46.492965pt;}
.fs9{font-size:47.094053pt;}
.fsc{font-size:59.776669pt;}
.fs1{font-size:66.418522pt;}
.fs2{font-size:73.060374pt;}
.fs6{font-size:86.344078pt;}
.y44{bottom:8.023067pt;}
.y0{bottom:43.333333pt;}
.y1{bottom:86.122000pt;}
.yd1{bottom:106.514400pt;}
.ycf{bottom:116.609867pt;}
.yd0{bottom:117.181067pt;}
.y97{bottom:131.089067pt;}
.y96{bottom:145.093067pt;}
.y95{bottom:159.097067pt;}
.y94{bottom:173.101067pt;}
.y38{bottom:173.157067pt;}
.y34{bottom:173.169067pt;}
.y93{bottom:187.105067pt;}
.y37{bottom:187.161067pt;}
.y33{bottom:187.173067pt;}
.y92{bottom:201.109067pt;}
.y36{bottom:201.165067pt;}
.y32{bottom:201.177067pt;}
.y35{bottom:215.169067pt;}
.y31{bottom:215.181067pt;}
.yca{bottom:229.173067pt;}
.yc9{bottom:243.177067pt;}
.y91{bottom:257.113067pt;}
.y56{bottom:257.177067pt;}
.y30{bottom:257.181067pt;}
.y90{bottom:271.117067pt;}
.y55{bottom:271.181067pt;}
.yc8{bottom:271.489600pt;}
.y8f{bottom:285.121067pt;}
.yc7{bottom:285.181067pt;}
.y8e{bottom:299.125067pt;}
.yc6{bottom:299.181067pt;}
.y8d{bottom:313.129067pt;}
.yce{bottom:313.161067pt;}
.y8c{bottom:327.133067pt;}
.ycd{bottom:327.165067pt;}
.yc5{bottom:327.177067pt;}
.yc4{bottom:340.703067pt;}
.y8b{bottom:341.137067pt;}
.ycc{bottom:341.169067pt;}
.yc3{bottom:341.181067pt;}
.y8a{bottom:355.141067pt;}
.ycb{bottom:355.173067pt;}
.yc2{bottom:355.181067pt;}
.y2c{bottom:356.890000pt;}
.y2a{bottom:357.951713pt;}
.y29{bottom:358.105067pt;}
.y2e{bottom:358.206267pt;}
.y2d{bottom:358.212294pt;}
.y2f{bottom:359.216353pt;}
.y89{bottom:369.145067pt;}
.y88{bottom:383.149067pt;}
.y87{bottom:397.153067pt;}
.ya8{bottom:397.157067pt;}
.y9d{bottom:397.165067pt;}
.ya7{bottom:411.161067pt;}
.y6{bottom:411.169067pt;}
.y54{bottom:411.177067pt;}
.yb3{bottom:425.129067pt;}
.y86{bottom:425.149067pt;}
.y5{bottom:425.173067pt;}
.y2b{bottom:425.181067pt;}
.yb2{bottom:439.133067pt;}
.y85{bottom:439.153067pt;}
.ya6{bottom:439.157067pt;}
.y4{bottom:439.177067pt;}
.yb1{bottom:453.137067pt;}
.y84{bottom:453.157067pt;}
.ya5{bottom:453.161067pt;}
.y53{bottom:453.177067pt;}
.y3{bottom:453.181067pt;}
.yb0{bottom:467.141067pt;}
.y83{bottom:467.161067pt;}
.ya4{bottom:467.165067pt;}
.y7{bottom:467.173067pt;}
.y52{bottom:467.181067pt;}
.yaf{bottom:481.145067pt;}
.y82{bottom:481.165067pt;}
.y9c{bottom:481.177067pt;}
.yae{bottom:495.149067pt;}
.ya3{bottom:495.161067pt;}
.y81{bottom:495.169067pt;}
.y9b{bottom:495.181067pt;}
.yad{bottom:509.153067pt;}
.ya2{bottom:509.165067pt;}
.y80{bottom:509.173067pt;}
.y25{bottom:511.095333pt;}
.y19{bottom:523.105067pt;}
.yac{bottom:523.157067pt;}
.ya1{bottom:523.169067pt;}
.y7f{bottom:523.177067pt;}
.y28{bottom:530.025829pt;}
.y18{bottom:537.109067pt;}
.yab{bottom:537.161067pt;}
.ya0{bottom:537.173067pt;}
.y7d{bottom:537.181067pt;}
.y17{bottom:551.113067pt;}
.yaa{bottom:551.165067pt;}
.y51{bottom:551.169200pt;}
.y9f{bottom:551.177067pt;}
.y7e{bottom:551.185067pt;}
.y27{bottom:556.994919pt;}
.y16{bottom:565.117067pt;}
.y50{bottom:565.173200pt;}
.y9e{bottom:565.181067pt;}
.y15{bottom:579.121067pt;}
.ya9{bottom:579.161067pt;}
.y4f{bottom:579.177200pt;}
.y9a{bottom:579.181067pt;}
.y26{bottom:587.326267pt;}
.y77{bottom:593.105067pt;}
.y14{bottom:593.125067pt;}
.y4e{bottom:593.181200pt;}
.y76{bottom:607.109067pt;}
.y13{bottom:607.129067pt;}
.y61{bottom:607.169067pt;}
.y75{bottom:621.113067pt;}
.y12{bottom:621.133067pt;}
.y60{bottom:621.173067pt;}
.y1f{bottom:627.134367pt;}
.y74{bottom:635.117067pt;}
.y11{bottom:635.137067pt;}
.yc1{bottom:635.165200pt;}
.y58{bottom:635.173067pt;}
.y5f{bottom:635.177067pt;}
.y1e{bottom:638.535260pt;}
.y73{bottom:649.121067pt;}
.y10{bottom:649.141067pt;}
.yc0{bottom:649.169200pt;}
.y57{bottom:649.177067pt;}
.y5e{bottom:649.181067pt;}
.y20{bottom:652.816800pt;}
.yf{bottom:663.145067pt;}
.y1d{bottom:671.068649pt;}
.ye{bottom:677.149067pt;}
.y22{bottom:680.352873pt;}
.y72{bottom:691.121067pt;}
.yd{bottom:691.153067pt;}
.y4d{bottom:691.173200pt;}
.y24{bottom:701.767798pt;}
.y71{bottom:705.125067pt;}
.yc{bottom:705.157067pt;}
.y4c{bottom:705.177200pt;}
.y1c{bottom:717.299683pt;}
.y70{bottom:719.129067pt;}
.yb{bottom:719.161067pt;}
.ybf{bottom:719.165200pt;}
.y4b{bottom:719.181200pt;}
.y6f{bottom:733.133067pt;}
.ya{bottom:733.165067pt;}
.ybe{bottom:733.169200pt;}
.y1b{bottom:738.053333pt;}
.y23{bottom:740.670533pt;}
.y21{bottom:745.384133pt;}
.y6e{bottom:747.137067pt;}
.y9{bottom:747.169067pt;}
.ybd{bottom:747.173200pt;}
.y5d{bottom:747.185067pt;}
.y6d{bottom:761.141067pt;}
.y8{bottom:761.173067pt;}
.y6c{bottom:775.145067pt;}
.y48{bottom:775.177067pt;}
.y5c{bottom:775.181067pt;}
.y6b{bottom:789.149067pt;}
.y47{bottom:789.181067pt;}
.ybb{bottom:803.165200pt;}
.y7b{bottom:817.097067pt;}
.y64{bottom:817.157067pt;}
.y46{bottom:817.181067pt;}
.y1a{bottom:823.564667pt;}
.y7a{bottom:831.101067pt;}
.y63{bottom:831.161067pt;}
.y79{bottom:845.105067pt;}
.y62{bottom:845.165067pt;}
.ybc{bottom:859.169200pt;}
.y45{bottom:859.181067pt;}
.yba{bottom:887.165200pt;}
.y6a{bottom:901.145067pt;}
.yb9{bottom:901.169200pt;}
.y3b{bottom:901.181067pt;}
.y78{bottom:915.101067pt;}
.y69{bottom:915.149067pt;}
.yb8{bottom:915.173200pt;}
.y5b{bottom:915.185067pt;}
.y68{bottom:943.145067pt;}
.yb7{bottom:943.169200pt;}
.y67{bottom:957.149067pt;}
.y3f{bottom:957.169200pt;}
.yb6{bottom:957.173200pt;}
.y66{bottom:971.153067pt;}
.y42{bottom:971.173067pt;}
.y3e{bottom:971.173200pt;}
.yb5{bottom:971.177200pt;}
.y43{bottom:975.860000pt;}
.y65{bottom:985.157067pt;}
.y41{bottom:985.177067pt;}
.y3d{bottom:985.177200pt;}
.y5a{bottom:985.181067pt;}
.yb4{bottom:985.181200pt;}
.y40{bottom:999.181067pt;}
.y3c{bottom:999.181200pt;}
.y7c{bottom:1013.181067pt;}
.y4a{bottom:1027.181067pt;}
.y99{bottom:1032.540800pt;}
.y3a{bottom:1037.297067pt;}
.y59{bottom:1053.102400pt;}
.y98{bottom:1055.196800pt;}
.y39{bottom:1065.307733pt;}
.y49{bottom:1069.181067pt;}
.y2{bottom:1083.181200pt;}
.h17{height:7.161129pt;}
.h14{height:16.230229pt;}
.h18{height:16.378807pt;}
.h9{height:21.220718pt;}
.h7{height:21.389535pt;}
.h6{height:21.466657pt;}
.h11{height:23.578575pt;}
.h2{height:24.568211pt;}
.h4{height:25.405085pt;}
.h13{height:28.294290pt;}
.h8{height:29.046236pt;}
.hd{height:29.322667pt;}
.h16{height:30.027814pt;}
.h15{height:32.757615pt;}
.he{height:32.965837pt;}
.h10{height:33.873446pt;}
.hc{height:39.519020pt;}
.h12{height:50.810169pt;}
.h3{height:56.455743pt;}
.h5{height:62.101318pt;}
.hb{height:70.974832pt;}
.ha{height:73.392466pt;}
.hf{height:1056.666667pt;}
.h1{height:1070.000000pt;}
.h0{height:1122.520000pt;}
.w2{width:75.226667pt;}
.w5{width:733.333333pt;}
.w4{width:734.000000pt;}
.w1{width:735.333333pt;}
.w3{width:764.666667pt;}
.w0{width:793.701333pt;}
.x17{left:22.666667pt;}
.x16{left:25.534267pt;}
.x0{left:36.000000pt;}
.x3{left:37.804933pt;}
.x18{left:45.354267pt;}
.x23{left:47.745467pt;}
.x22{left:63.016267pt;}
.xe{left:65.912241pt;}
.x24{left:72.712133pt;}
.x13{left:81.274933pt;}
.x12{left:109.009067pt;}
.x8{left:115.798533pt;}
.x9{left:116.822400pt;}
.x4{left:120.543867pt;}
.x26{left:131.253467pt;}
.xd{left:161.594933pt;}
.x25{left:164.130667pt;}
.xf{left:196.632667pt;}
.x19{left:272.685067pt;}
.x20{left:277.795200pt;}
.x1e{left:284.083200pt;}
.x1c{left:285.667200pt;}
.x10{left:341.313712pt;}
.x7{left:346.141238pt;}
.x5{left:366.071505pt;}
.x6{left:366.989600pt;}
.x15{left:393.750667pt;}
.x1b{left:405.354267pt;}
.x11{left:417.079333pt;}
.x21{left:444.602133pt;}
.x14{left:475.648533pt;}
.x1f{left:520.315200pt;}
.x1a{left:521.301200pt;}
.x1d{left:525.499200pt;}
.x2{left:536.692933pt;}
.x27{left:583.947733pt;}
.xa{left:585.626667pt;}
.x28{left:618.741200pt;}
.xb{left:660.993866pt;}
.xc{left:695.002887pt;}
.x1{left:742.190533pt;}
}
